CVE-2023-21301

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Oct 30, 2023
Updated: Nov 6, 2023
CWE ID 203

Summary

CVE-2023-21301 is a vulnerability that affects multiple products, including tzDcWF, bQe5zt, YLUeDN, and many others. This vulnerability allows an attacker to determine whether an app is installed without query permissions, leading to local escalation of privilege. User interaction is not required for exploitation. The potential danger of this vulnerability is high, as it can be exploited to gain elevated privileges within an organization. To remediate this vulnerability, affected organizations should apply patches or updates provided by the product vendors as soon as they become available.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-21301 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options